@echo off
cls
echo  Expander devices found...
echo.
echo   SCSI ID                                           Device     Firmware version
echo --------------------------------------------------------------------------------
rem storcli -adpsetprop exposeEnclDevicesEnbl 1 -aall > NULL
storcli /call set backplane expose=on > NULL
ping localhost > null
sg_scan -s | findstr "RES3"
sg_scan -s | findstr "JBOD"
rem storcli -adpsetprop exposeEnclDevicesEnbl 0 -aall > NULL
storcli /call set backplane expose=off > NULL
ping localhost > null